import request from '@/utils/request'

// 查询首页基本信息

export function informationStatistics(query) {
  return request({
    url: '/system/homeStatistics/informationStatistics',
    method: 'get',
    params: query
  })
}
// 查询首页今日概述
export function summaryToday(query) {
    return request({
      url: '/system/homeStatistics/summaryToday',
      method: 'get',
      params: query
    })
  }

